<!doctype html>
<html>
<head>
    {% load bootstrap5 %}
    {% bootstrap_css %}
    {% bootstrap_javascript %}
    {% load static %}
    {% comment %} <link rel='stylesheet' href={% static 'css/nav.css' %}> {% endcomment %}
</head>
<body>
<nav class="navbar ">
    <div class="container-fluid">
      <a class="navbar-brand">Vacipel</a>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
      </form>
      <button type="button" class="btn btn-lg btn-danger" data-bs-toggle="popover" title="Popover title" data-bs-content="And here's some amazing content. It's very engaging. Right?">Click to toggle popover</button>
    </div>
 </nav>
 {% block content %}
 {% endblock %}
</body>
</html>
